/*
 * Copyright (c) eHealth
 */
package be.ehealth.businessconnector.therlink.domain.responses;

import org.junit.Test;


/**
 * Unit test {@link GetTherapeuticLinkResponse}
 * 
 * @author Priscilla Colleaux
 * 
 */
public class GetTherapeuticLinkResponseTest {

    @Test
    public void testNullPointer() {
        new GetTherapeuticLinkResponse(null, null, null, null, null, null);
    }

}
